#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-Lw0MF5As2t4JX2eBXCSrm8
key:                  persistent-test-2.0.3.5-Lw0MF5As2t4JX2eBXCSrm8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  081428b304abf434475b21979d7269eb
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-Lw0MF5As2t4JX2eBXCSrm8
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    QuickCheck-2.14.2-FoFCShHtoe2338etGxuOHP
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    blaze-html-0.9.1.2-LjFj5dcAEui9uPcoCLK0c1 bytestring-0.10.12.0
    conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2 containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.9-BZHVJISnXlv2i68ONQXxGJ
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    monad-control-1.0.2.3-7NyMVz3Tpq8J5DPIRbfyy6
    monad-logger-0.3.36-KfH8cSP6kabBtVWNAZ3Vwu mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.11.0.4-Aj0PvfdKEw87smsaM3ljQH
    persistent-template-2.9.1.0-L5IlpNxWjcH3WwIB3xgfQv
    quickcheck-instances-0.3.25.2-GOn3A0WvvFzExAv3NSzr7y
    random-1.2.0-DOZvHpUFoYu5TC9oavXEso
    resourcet-1.2.4.2-HqG7wNuaYWkFDcrtmAr28W text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-KSzdWAfYUCB1lWaq6oWhr1
    unliftio-0.2.14-BhWdFLDTCVtCcccDaHqfll
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

